/* @override http://www.e-laad.eu/templates/informaat/css/style.css */

html, body {
  height : 100%;
  margin : 0;
  padding : 0;
}
        
body {
  color : #333333;
  font-family : Helvetica,Arial,sans-serif;
  font-size : 12px;
}

iframe.map{
    position:relative;
    float: left;
    width: 800px;
    margin-left: 100px;
}

#map_canvas{
    position: relative;
    float: left;
    width: 683px;
    
}
 
a {
  outline : none;
}
              
a img {
  border-style : none;
}
                   
h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
    color : #464646;
    font-family : helvetica, arial;
    font-weight : bold;
}

.contentheading{
  font-size : 1.4em;
  /*artikeltitel*/
}
.componentheading {
  font-size : 1.8em;
  /*paginatitel*/
}
      
h1 {
    margin: 0 0 12px 0;
    font-size : 17px;
}
                  
h2 {       
    margin: 0 0 12px 0;    
    font-size : 16px;
}
     
p , li{
  color : #4c4c4c;
  font-family : verdana;
  font-size : 12px;
  line-height : 17px;
    margin-top: 0;
}
             
ul {
  margin : 0;
  padding : 0;
}
             
ul > li {
  list-style-type : none;
}
     
#center .content ul {
  padding-left : 20px;
}             
              
#center .content ul > li {
  list-style-type : disc;
}

li a {
  text-decoration : none;
}

li a:hover {
  text-decoration : underline;
}

#page {
  height : auto !important;
  height : 100%;
  margin: 0 auto -198px;
  min-height : 100%;
}

#header {
  background-image : url(../images/submenu.png);
  background-repeat : repeat-x;
  height : 106px;
  padding-bottom : 20px;
  position : relative;
  top : 30px;
  width : 100%;
  z-index: 1;
}

#header .logo {
  left : 50%;
  margin-left : -477px;
  position : absolute;
  top : -28px;
}

#menu{
    position : absolute;
    width: 800px;
    left : 50%;
    margin-left : -477px;
    top : 41px;

}

#header .menu {
  float : left;
  left : 50%;
  margin : 0;
  padding : 0;
  position : relative;
}

#header .submenu {
  clear : both;
}

#header .menu li {
  float : left;
  position : relative;
  right : 50%;
}

#header .mainmenu li {
  background-image : url(../images/menu-border.png);
  background-position : left;
  background-repeat : no-repeat;
  top : 1px;
}

#header .mainmenu li a:hover {
  background-image : url(../images/menu-hover.png);
  background-position : right top;
  background-repeat : repeat-x;
  text-shadow : #f9ffcc 0 1px 0;
}

#header .mainmenu .active, body.home #header .mainmenu li:first-child,
#header .mainmenu .active a:hover {
  background-image : url(../images/menu-active.png);
  background-repeat : repeat-x;
  cursor:default;
}

#header .mainmenu .active a, 
body.home #header .mainmenu li:first-child a {
  color : #ffffff;
  text-shadow : #436532 0 -1px 0;
}

#header .menu a {
  display : block;
  font-size : 13px;
  height : 100%;
  position : relative;
  text-decoration : none;
}

#header .mainmenu a:hover, #header .submenu a:hover {
  text-decoration : none;
}
#header .mainmenu a {
  background-image : url(../images/menu-border.png);
  background-position : right;
  background-repeat : no-repeat;
  color : #497a24;
  left : 1px;
  line-height : 40px;
  padding-left : 15px;
  padding-right : 15px;
  text-shadow : #edf69d 0 1px 0;
}

#header .submenu a {
  color : #ffffff;
  line-height : 26px;
  padding-left : 10px;
  padding-right : 10px;
  text-shadow : #436532 0 -1px 0;
}

#header .submenu a:hover {
    text-decoration: underline;
}

#header .submenu .active a,
#header .submenu .active a:hover {
  color : #9dbf85;
  cursor: default;
 text-decoration: none;
}

#header .search {
  left : 50%;
  position : absolute;
  top : 0;
}

#header .search .inputbox {
  border-style : inset;
  border-width : 1px;
  height : 16px;
  left : 270px;
  position : absolute;
  top : 10px;
  width : 130px;
    color: #595959;
    padding-left: 5px;
}

#header .search .button {
  background-color : transparent;
  background-image : url(../images/search.png);
  border-style : none;
  height : 24px;
  left : 418px;
  padding-bottom : 3px;
  position : absolute;
  top : 9px;
  width : 58px;
    text-transform: capitalize;
    color: #416f13;
}

#header .breadcrumb {
  font-size : 0.8em;
  left : 50%;
  margin-left : -340px;
  position : absolute;
  top : -20px;
  color: #6f6f6f;
}

#header .breadcrumb span, #header .breadcrumb a {
  color : #cccccc;
  text-decoration : none;
}

.fader{
    position: absolute;
    width: 100%;
    top: 0px;
    left: 0px;
    display: none;
}

#banner {
    position : relative;
    width : 950px;
    height : 220px;
    margin-left: auto;
    margin-right: auto;
    margin-top : 10px;
    margin-bottom : 20px;
    overflow : hidden;
    z-index: 0;
}

#banner-container {
    position : relative;
    float: left;
    width: 100%;
    height : 100%;
    background-color: #fff;
}

#banner .moduletable {
  background-color : #e0e75b;
  height : 100%;
  position : relative;
  width : 100%;
}

#banner h1 {
  font-size : 1.2em;
  font-weight : bold;
  margin : 0;
  padding : 15px 10px 5px 15px;
    color: #3b6511;
}

#banner h1 strong {
  color : #000000;
}

#banner p {
  font-size : 0.9em;
  margin : 0;
  padding-left : 15px;
    color: #3b6511;
}

#banner img.banner {
  float : right;
  padding-left : 10px;
}

#banner .button {
  background-image : url(../images/action-button2.png);
  bottom : 20px;
  color : #3b6511;
  height : 36px;
  left : 15px;
  position : absolute;
  text-decoration : none;
  text-indent : 10px;
  width : 206px;
    font: 14px/36px arial;
    
}

#banner .button:hover {
  background-position : 0px 72px;
}

#banner .button:active {
  background-position : 0px 36px;
}

#banner .homepage {
  background-image : url(../images/banner-homepage.jpg);
  overflow : hidden;
}

#banner .homepage .title {
  left : 50%;
  margin-left : -275px;
  position : relative;
  text-align : center;
  width : 550px;
    color: #4b4765;
    text-shadow: #91986b 0 2px 2px;
    font-weight: normal;
    font-style: normal;
    font-size: 26px;
    line-height: 32px;
    padding: 0;
    margin-top: 40px;
}

#banner .homepage .button {
    background-image : url(../images/button-oplaadpunt.png);
    height : 48px;
    left : 50%;
    margin-left : -113px;
    position : absolute;
    text-indent : -1000px;
    top : 155px;
    white-space : nowrap;
    width : 226px;
}

#banner .homepage .button:hover {
  background-position : 0px 96px;
}

#banner .homepage .button:active {
  background-position : 0px 48px;
}

#center {
    position: relative;
    width: 950px;
    margin-left: auto;
    margin-right: auto;
}

#center .col2, #center .col3 {
  clear : both;
  float : left;
  /*overflow : hidden;*/
  position : relative;
  width : 100%;
}

#center .col2 .left {
  float : left;
  position : relative;
  width : 220px;
}

#center .col2 .right {
  float : right;
  position : relative;
  width : 704px;
}

#center .col3 .colmid, .colleft {
  float : left;
  position : relative;
  width : 100%;
}

#center .col3 .colmid {
  right : 216px;
}

#center .col3 .colleft {
  right : 495px;
}

#center .col3 .content, .col3 .left, .col3 .right {
  float : left;
  /*overflow : hidden;*/
  padding : 0 0 1em 0;
  position : relative;
  font-family: verdana;
}

#center .col3 .content {
  left : 976px;
  width : 460px;
}

#center .col3 .content {
  left : 976px;
  width : 440px;
}

#center .col3 .content-statusoplaad {
    position: relative;
    float: left;
    margin-left: 0 auto;
    margin-right: 0 auto;
    left: 732px;
    width: 910px!important;
}

#center .col3 .left {
  left : 272px;
  width : 220px;
}

#center .col3 .right {
  left : 780px;
  width : 220px;
}

#center a {
  color : #0099bf;
  text-decoration: none;
}

#center a:hover {
  color : #0099bf;
}

#center a:visited {
  color : #0099bf;
}

#center .left .moduletable {
  margin-bottom : 30px;
}

#center .left li {
 // min-height : 35px;
  position : relative;
  width : 100%;
}

#center .left li a {
  display : block;
  line-height : 35px;
  padding-left : 10px;
}

#center .left .doelgroep li a {
  display : block;
  line-height : 20px;
  padding-left : 10px;
    padding-top: 7px;
    padding-bottom: 7px;
}

#center .left .doelgroep li {
  border-bottom: 1px dotted #bfbfbf;
    margin: 0;
    padding: 0;
}

#center .left .action {
  border-bottom-style : solid;
  border-color : #cccccc;
  border-width : 1px;
}

#center .left .action li:first-child a {
  background-image : url(../images/action-button.jpg);
  background-position : -30px 0px;
  color: #0099bf;
}

#center .left .action li a,
.home #center .left .action li:first-child a {
  background-image : url(../images/action-button.jpg);
  background-position : -30px 0px;
  font-size : 13px;
  color : #0099bf;
  
}

#center .left .action li a:visited {
  color : #0099bf;
}

#center .left .action li:first-child a:hover {
  background-position : -30px 70px;
  text-decoration : none;
}

#center .left .action li a:hover {
  background-position : -30px 69px;
  text-decoration : none;
}

#center .left .action li:first-child a:active {
  background-position : -30px 36px;
}

#center .left .action li a:active {
  background-position : -30px 35px;
}

#center .left .doelgroep h3, div.portlet h3,
#center .col3 .right h3, #center .col3 .right .moduletable h3 {
  /*background-image : url(../images/menu-header.gif);*/
  background-color : #e5e5e5;
  border-bottom-style : solid;
  border-color : #cccccc;
  -moz-border-radius : 5px 5px 0 0;
  border-radius : 5px 5px 0 0; 
  border-width : 1px;
  color : #666666;
  letter-spacing : 1px;
  margin : 0;
    text-transform: uppercase;
    padding: 8px 10px 6px;
    word-spacing: 2px;
    font: bold 12px/17px arial;
}

table.poll, .social-container {
    margin-top: 10px;
    padding-bottom: 10px;
}
#center .right .moduletable:first-child p {
    margin-top: 10px;
}

#center .left .doelgroep, div.portlet, table.poll {
  border-bottom-style : solid;
  border-color : #cccccc;
  border-width : 1px;
}

#center .left .doelgroep li, div.portlet li {
    //border-bottom: 1px dotted #656565;
}

#center .left .doelgroep li {
  background-image : url(../images/arrow.gif);
  background-position : 99% center;
  background-repeat : no-repeat;
}

#center .left .doelgroep li:first-child {
  border-top-style : none;
}

#center .right .moduletable, #center .right .moduletable_menu {
  margin-bottom : 30px;
  border-bottom-style : solid;
  border-color : #bfbfbf;
  border-width : 1px;
}

#center .col3 .right li {
  border-bottom: 1px dotted #bfbfbf;
  padding-bottom : 7px;
  padding-top : 7px;
}

#center .col3 .right li:last-child,
#center .left .doelgroep li:last-child {
    border-bottom-style: none;
}

#center .col3 .right li a {
  display : block;
}

#center .col3 .right li.item74 {
    position: relative;
    top: -30px;
    border-bottom: 1px solid #bfbfbf;
    text-align: right;
}

.block td > div + div {
  background-color : #e5e5e5;
  -moz-border-radius : 5px;
  border-radius : 5px; 
  margin-bottom : 20px;
  padding : 10px;
}

.block td > div + div:hover {
  background-color : #eaef8b;
  cursor: pointer;
}

.block td > div + div a {
    color : #000;
}

.block td > div + div + div {
  float : left;
  height : 200px;
  position: relative;
  width : 200px;
}

.block td > div + div + div + div {
  float : right;
}

.block td > div + div + div + div + div {
  float : left;
  height : auto;
}

#ckformcontainer {
  background-color : #fafade;
  border-collapse : collapse;
    margin-bottom: 20px;
    border-bottom: 1px dotted #b2b2b2;
    border-top: 1px dotted #b2b2b2;
    margin-top: 20px;
}

#ckformcontainer tbody {
    padding-bottom: 30px;
    float: left;
}

#ckformcontainer hr {
  display : none;
}

#ckformcontainer td > h2, #ckformcontainer td > p, #ckformcontainer form > * {
  margin-left : 20px;
  margin-right : 20px;
}

#ckformcontainer form > .ckCustomText {
  min-height : 40px;
  margin : 30px 0 0;
  position : relative;
  width : 100%;
    background: url(../images/legend.png) repeat-x 0 bottom;
}

#ckformcontainer form > .ckCustomText p:first-child {
  line-height : 18px;
}

#ckformcontainer form > .ckCustomText p {
  margin-left : 20px;
  margin-right : 20px;
}

.ckCustomText h2 {
  line-height : 40px;
  margin : 0 20px 0 20px;
  padding : 0;
}

.ckCSSlabel {
  float : none;
  width : auto;
}

#ckformcontainer textarea, #ckformcontainer .inputbox, #ckformcontainer select, #ckformcontainer input.ckCSSinput {
  background-color : #ffffff;
  border-color : #cccccc;
  border-style : inset;
  border-width : 1px;
}

#ckformcontainer .ckBtnCon {
  margin : 20px 0 0 20px;
  text-align : left !important;
    float: left;
    background: transparent url(../images/button.png) no-repeat left 0;
    overflow: visible;
}

#submit_bt {
  border-style : none;
  color : #3b6511;
  height : 28px;
  outline : none;
    background: transparent url(../images/button.png) no-repeat right 0;
    position: relative;
    right: -15px;
    padding-right: 15px;
    font-size: 13px;
    text-transform: capitalize;
}

#ckformcontainer .ckBtnCon:hover {
    background-position: left -28px;
}

#ckformcontainer .ckBtnCon:active {
    background-position: left -56px;
}

#submit_bt:hover,
#ckformcontainer .ckBtnCon:hover #submit_bt  {    
  background-position : right -28px;
}

#submit_bt:active,
#ckformcontainer .ckBtnCon:hover #submit_bt:active  {
  background-position : right -56px;
}

.blog.accordion {
  margin-top : 10px;
  width : 100%;
    margin-bottom: 20px;
}

.blog, .blog .accordion {
  border-collapse : collapse;
}

.blog .accordion td {
  background-color : #fafade;
    border-bottom: 1px solid #cbcb98;
}

.blog .accordion-heading {
  height : 46px;
}

.blog .accordion-heading td {
  background-color : transparent;
}

.blog, .accordion, .blog .accordion tr, .blog .accordion.td {
  margin : 0;
  padding : 0;
}

.blog.accordion .article_separator {
  display : none;
}

.blog table.accordion .contentheading, .blog table.accordion .buttonheading {
     background-image : url(../images/accordionButton.jpg);
  background-repeat : repeat-x;
  height : 46px;
    font-weight: normal;
    color : #4c4c4c;
    padding: 0 22px 0 10px;
    border-bottom: 1px solid #cbcbcb;
    border-top: 1px solid white;
    font-style: normal;
}

.blog table.accordion-heading {
  background-image : url(../images/accordionButton.jpg);
  background-repeat : repeat-x;
  width : 100%;
}

.blog table.accordion .contentheading, .blog table.accordion .buttonheading:hover {
  cursor:pointer;
}

.blog table.accordion-heading.active .contentheading{
    color: #4c4c4c;
    border-bottom-color: #e3e5c7;
    border-top-color: #eff2d2;
    background-color: #ecf2b5;
}

.blog table.accordion-heading.active .contentheading:hover{
    background-color: #e1e5b7;
}

.blog table.accordion-heading .contentheading, .blog table.accordion-heading .buttonheading {
  height : auto;
}

.blog table.accordion-heading .contentheading {
  background-image : none;
}

.blog table.accordion-heading tr {
  background-image : url(../images/accordion-twisty.png);
  background-repeat : no-repeat;
  background-position : 100% 0;
  
}

.blog table.accordion-heading.active tr td{
  background-image : url(../images/accordion-twisty.png);
  background-repeat : no-repeat;
  background-position : 100% -46px;
}

.blog table.accordion-heading .date {
  font-weight : normal;
    color: #8c8c8c;
    font-size: 10px;
}

.blog table.accordion-heading.active .date {
    color: #888c69;
}

.blog table.accordion .buttonheading a {
  display : none;
}

.blog table.accordion-heading:hover, .blog table.accordion-heading.active {
  background-position : 0 -46px;
}

.blog table.accordion-heading:active {
  background-position : 0 -92px;
}

.blog table.accordion .contentheading {
    font-size: 16px;
}

.blog .accordion td {
    padding: 15px;
}

.blog .accordion td.buttonheading {
  padding : 0;
}

.blog table.accordion .createdate {
  margin-top : -15px;
}

.blog .accordion p img {
  margin : 5px;
}

.contact {
  background-image : url(../images/column-highlight.png);
  background-position : left bottom;
  padding : 5px 10px;
  border-style: none!important;
}

.contact h1 {
  font-size : 1.4em;
}

.contact h2 {
  margin-top: 20px;
}

.contact.popout em {
    font-size: 16px;
    display: block;
    margin-bottom: 30px;
    color: #656565;
    line-height: 18px;
}

.contact img {
  border: 1px solid #d8d8d8;
  box-shadow: 0px 2px 4px rgba(0,0,0,0.4); -moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.4); -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.4);
  background-color : white;
  padding : 5px;
}

.contact.popout img {
  margin-left : -10px;
  margin-top : -5px;
  -webkit-transform: rotate(-7deg); -moz-transform: rotate(-7deg);
}

.zoek-oplaadpunt {
  background-image : url(../images/display-count.png);
  height : 183px;
  position : relative;
  width : 220px;
}

.zoek-oplaadpunt h2 {
  margin : 0;
  padding : 0;
  padding-left : 10px;
  padding-top : 15px;
}

.zoek-oplaadpunt p {
  margin : 0;
  padding : 0;
  padding-left : 10px;
  padding-right : 10px;
}

.legend {
  background-color : #fafade;
  border-bottom-style : dashed;
  border-color : #999999;
  border-top-style : dashed;
  border-width : 1px;
  padding : 10px 10px 20px 10px;
}

.legend p {
  margin : 5px;
  padding : 0;
}

.tool-tip {
  background : none repeat scroll 0 0 #FFFFCC;
  border : 1px solid #D4D5AA;
  float : left;
  max-width : 200px;
  padding : 5px;
}

#footer, #footer-dummy {
  clear : both;
  height : 200px;
}

#footer {
  background-image : url(../images/footer.gif);
  background-repeat : repeat-x;
  border-color : #e5e5e5;
  border-top-style : solid;
  border-width : 2px;
  clear : both;
  overflow : hidden;
  position : relative;
  width : 100%;
}

#footer a {
    color: #7f7f7f;
}

#footer .content {
  left : 50%;
  margin-left : -474px;
  position : relative;
  top : 48px;
  width : 980px;
}

#footer .moduletable {
  float : left;
  margin-left : 24px;
  position : relative;
  width : 220px;
}

#footer .moduletable:first-child {
  margin-left : 0;
}

#footer .moduletable p {
  margin-bottom : 0;
  margin-top : 0;
}

#footer .menu a {
  color : #57527f;
  line-height : 17px;
  text-decoration : none;
}

#footer .menu a:hover {
  text-decoration : underline;
}

#footer .menu a:visited {
  color : #262060;
}

.ck_mandatory {
    color: #FF0000;
    padding: 0px;
    font-size: 0.83em;
    font-weight: bold;
}

.downloads-top-header {
    text-align: center;
    font-size: 13px;
    font-weight: normal;
    width: 100%;
    padding: 10px 5px 20px 5px;
    line-height: 13px;
    margin: 0px;
    vertical-align: bottom;
    border-bottom: 1px dashed #BBBBBB;
}

.downloads-top-subheader{
    text-align: left;
    font-size: normal 12px;
    width: 100%;
    padding: 8px 5px 8px 5px;
    line-height: 20px;
    margin: 2px 0px 2px 0px;
    vertical-align: middle;
    background-color: #F5F5F5;
    letter-spacing: 0px;
    border-bottom: 1px dashed #BBBBBB;
}

.downloads-bestanden{
    background-color:#e0e75b; padding:6px;
}

.downloads-body {
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
    line-height: 130%;
    text-align: justify;
    height: 130%;
    margin-left: 15px;
    margin-right: 15px;
}

.downloads-backbutton {
    text-align: left;
}

.downloads-footer {
    text-align: center;
}

a.nieuws-button{
    position: relative;
    float: left;
    color: #fff !important;
    background-color: #0099bf;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    padding: 10px 20px 10px 20px;
}

.error-red {
    color: red;
}

#search-word-content {
    width: 150px;
}

.tekstblok-actueel {
    background-color: #E5E5E5;
    border-radius: 5px;
    margin: 20px 0;
    min-height: 105px;
    padding: 15px;
}

.tekstblok-actueel:hover {
    background-color: #EAEF8B;
}

#storingsnummer-tekst{
    position: absolute;
    top: -25px;
    left: 50%;
    margin-left: 154px;
    font-size: 15px;
    color: #464646;
}
